/* CSS Document */
/*@import url('https://fonts.googleapis.com/css?family=Italianno|Lobster+Two|Playball|Quintessential'); */
html,body {
	margin: 0;
	padding: 0;
}

body {
	font: normal 1em/1.5em Lucida Grande, Lucida Sans Unicode, Lucida Sans,
		DejaVu Sans, Verdana, "sans-serif";
	background-color: #FAFAFA;
	color: #333;
	text-align: center;
	margin: 0;
	padding: 0;
}

#wrapper {
	display: block;
	max-width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #fff;
	position: relative;
}
/*
font-family: 'Lobster Two', cursive;
font-family: 'Playball', cursive;
font-family: 'Italianno', cursive;
font-family: 'Quintessential', cursive;
*/
h1,h2,h3 {
	font-family: "Times New Roman", Times, Georgia, serif;
	font-size: 3em;
	font-weight: normal;
	line-height: normal;
	margin: 0.5em 0 0.25em;
	padding: 0;
	color: #3E454C;
}

h1 {
	color: #333; /*#FF9933;  */
}

h2 {
	font-size: 1.8em;
	color: #f93;
	margin: 0.25em 0 0.5em;
}

h3 {
	font-size: 1.6em;
	margin: 0.25em 0 0.5em;
}

p {
	margin: 0 0 1.5em;
	padding: 0;
}

#masthead {
	display: block;
	width: 100%;
	height: 60px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
	background: #FFB973;
	border: none;
	border-bottom: solid 2px #FFDFBF;
	box-sizing: border-box;
	position: relative;
}

#branding {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0;
	margin: 0;
	position: relative;
	padding: 0;
}

#logo {
	display: block;
	width: 66px;
	height: 60px;
	margin: 2px 15px 0;
	padding: 0;
	overflow: hidden;
	text-decoration: none;
	background: url(../images/logo.png) no-repeat 0 0;
}

#branding h1 {
	display: none;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 80px 0 111px;
	text-align: center;
	font-size: 2.4em;
	line-height: 56px;
	box-sizing: border-box;
	color: #fff;
	box-sizing: border-box;
}

#content {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#home, #a-propos, #contact, 
#recettes, #crepes, #gateaux, #nems, 
#pizzas, #quiches, #nectars, #tartes {
	display: block;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 20px 15px 0;
	min-height: 100vh;
}


#home .intro, #home .contactinfo {
	display: block;
	float: none;
	clear: both;
	width: 60%;
	max-width: 570px;
	margin: 40px 0 0;
	padding: 0;
}

#home .contactinfo {
	margin: 1em 0;
}

#home h1 {
	color: #FFB973;
	letter-spacing: 1px;
}

#home h2 {
	color: #FFB973;
}

#a-propos h1 {
	font-size: 2.4em;
}

#contact .intro h1 {
	font-size: 2.4em;
}

#recettes .intro {
	margin: 40px 0 0;
}

/* ---------------------------------------------------- */
@media screen and (min-width:1200px) {
	#home {
		min-height: 939px !important; /* */
	}
}

/* ---------------------------------------------------- */
@media
screen
and
(min-width:1025px)
{
#a-propos .intro {
	display: block;
	margin: 60px 15px 20px 350px;
}

#contact .intro {
	display: block;
	margin: 60px 0;
}

#recettes .intro h1 {
	font-size: 3em;
}

}

/* ---------------------------------------------------- */
@media screen and (max-width:1024px) {
	#masthead {
		position: fixed;
		z-index: 1000;
	}
	#branding h1 {
		display: block;
		text-shadow: none;
		text-align: center;
	}
	#content {
		margin: 60px 0 0;
	}
	h1 {
		font-size: 3.4em;
		line-height: 1em;
	}
	;
	h2 {
		font-size: 2em;
		line-height: 1em;
	}
	h3 {
		font-size: 1.4em;
		line-height: 1em;
	}
	#home .intro,#home .contactinfo {
		max-width: 550px;
		width: 70%;
	}
	#home .contactinfo {
		
	}
	#a-propos .intro {
		margin: 40px 0 20px 290px;
	}
	#a-propos .intro h1 {
		font-size: 2em;
		line-height: 1.2em;
	}
	#contact .intro {
		margin: 40px 0;
	}
	#contact .intro h1 {
		font-size: 2em;
	}
	#recettes .intro h1 {
		font-size: 2em;
	}
}

/* ---------------------------------------------------- */
@media all and (min-width:768px) and (max-width:980px) {
}

/* ---------------------------------------------------- */
@media all and (min-width:481px) and (max-width:767px) {
	h1 {
		font-size: 2.4em;
		text-shadow: 1px 2px 2px #fff;
	}
	h2 {
		font-size: 1.6em;
		text-shadow: 3px 3px 1px #fff;
	}
	h3 {
		font-size: 1.2em;
	}
	#home .intro {
		width: 80%;
		max-width: 450px;
		padding: 10px 0 0;
		margin: 0;
		padding: 10px 0 0;
	}
	#home .contactinfo {
		width: 60%;
		margin-top: 48vw;
		padding: 0;
	}
	#a-propos .intro {
		margin: 40px 15px 20px 190px;
	}
}

/* ---------------------------------------------------- */
@media all and (max-width:480px) {
	#branding h1 {
		display: block;
		font-size: 1.6em;
	}
	#home .intro {
		max-width: 100%;
		width: 96%;
		margin: 0 auto;
		padding-top: 82vw;
	}
	#home .contactinfo {
		max-width: 100%;
		width: 96%;
		margin: 1em auto;
	}
	#content h1 {
		font-size: 2em;
		margin: 0.5em 0;
	}
	#content h2 {
		font-size: 1.3em;
		margin: 0.5em 0 1em;
	}
	#content h3 {
		font-size: 1.2em;
		margin: 0.5em 0 1em;
	}
	#home .contactinfo {
		margin: 1em 0;
	}
	#a-propos .intro {
		margin: 20px 15px 20px 190px;
	}
	#a-propos .intro h1 {
		text-align: center;
	}
	#contact .intro {
		margin: 40px 0;
	}
}